### Method

# Gtk ShortcutActionprint

#### Declaration [src]

    void
    gtk_shortcut_action_print (
      GtkShortcutAction* self,
      GString* string
    )

#### Description [src]

Prints the given action into a string for the developer.

This is meant for debugging and logging.

The form of the representation may change at any time and is not guaranteed to stay identical.

#### Parameters

`string`

  Type: `GString`

  A `GString` to print into.

  The data is owned by the caller of the method.